Subject: bug#44578: Investigating current preview problem

From: Tassilo Horn <[email-masked]>
Date: Thu, 06 Jan 2022 20:53:42 +0100

Hugo Raguet <[email-masked]> writes:

Hi Hugo,

> I am not in good position to report if this version of AUCTeX is
> working, because I actually never used AUCTeX. My attention came to
> this problem because preview is actually used in packages such as
> pst-pdf (see for instance https://tex.stackexchange.com/q/617229).

I've attached it; could you and Tobias please give it a try.

> If the fixed preview package make it to texlive, I might be able to
> test it in the near future.

Unless someone having that problem can tell us that the new version
fixes the issue, we won't publish it on CTAN from where TeX distros pick
it up.

Bye,
Tassilo